ISCS#FEP - Task #1674
Feature # 1267 (Resolved): 3.0.500scriptll[l
10/08/2021 05:12 PM - pengfei xu

Status: Resolved Start date: 10/08/2021

Priority: Normal Due date: 10/09/2021

Assignee: pengfei xu % Done: 100%

Category: Estimated time: 2.00 hours
Spent time: 0.00 hour

Defect version:

Description
History

#1 - 10/08/2021 05:12 PM - pengfei xu

- Status changed from New to In Progress

#2 - 10/11/2021 10:32 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
